#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.19
visibility:           public
id:                   store-0.7.19-BsfDzz63NA2G6IdGfPdrL8
key:                  store-0.7.19-BsfDzz63NA2G6IdGfPdrL8
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  1927dae5bf2dda40b04c2083ad4a41e6
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.2.8/site-local/store-0.7.19
library-dirs:         /usr/lib/ghc-9.2.8/site-local/store-0.7.19
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.19-BsfDzz63NA2G6IdGfPdrL8
depends:
    array-0.5.4.0 async-2.2.5-5XCvqKuypO07vwzQefuSFU base-4.16.4.0
    base-orphans-0.8.8.2-JlIWhIPeUpvEW7tKkRHKfV
    base64-bytestring-1.2.1.0-7gjML5zkOgS4CJGZYNzLR9
    bifunctors-5.6-22Nig5HdAOZ1I7cK46D2Ev bytestring-0.11.4.0
    containers-0.6.5.1 contravariant-1.5.5-6oWUjmJNxDBFhugVD5s9dq
    cryptohash-sha1-0.11.101.0-heN4yGjgzZ1cILaiofFk deepseq-1.4.6.1
    directory-1.3.6.2 filepath-1.4.2.2
    free-5.1.10-G0zRLoFgcfkyw2MjpBSHA ghc-prim-0.8.0
    hashable-1.4.4.0-1DKi0WUbpLrE22bUerprT9
    hspec-2.10.9-LRnvETQ2SY36dMatWZrO5g
    hspec-smallcheck-0.5.3-4kmEpChXb6IG2swy0LUTVL integer-gmp-1.1
    lifted-base-0.2.3.12-C3Uha1zcikrAlmenMpsRwz
    monad-control-1.0.3.1-1ClZOZVlTqg6Ef9Mxvo1Hw
    mono-traversable-1.0.20.0-J6fjWUAJ9gbHTPdUl9CoqX
    network-3.1.4.0-9GJKuf6EY6MAL0cwpbhHGu
    primitive-0.7.4.0-LS5OACsFMkWJjOUaCwrwBF
    resourcet-1.2.6-71LGZUcD68R8E1UYt6nywq
    safe-0.3.21-4Zv98OGC7uzHjDIrCgnva5
    smallcheck-1.2.1.1-L343DgkQeknLndheyubkP1
    store-core-0.4.4.7-II5NqHMRbh3JL2LHeZLX7
    syb-0.7.2.4-96PLGA9ePRoKEvwVQEltSr template-haskell-2.18.0.0
    text-1.2.5.0 th-lift-0.8.4-7yLYwH7OaPD4aJs3FpHkYY
    th-lift-instances-0.1.20-BOSWtQIbwZkByEI4KHbQeh
    th-orphans-0.13.14-5a4qhEZgsY9Ag6p3ofvl6k
    th-reify-many-0.1.10-1f1g61B3znv7dBNxN44I7w
    th-utilities-0.2.5.0-DcXsYGa3Vvr2hEMQNYk6Cg time-1.11.1.1
    transformers-0.5.6.2
    unordered-containers-0.2.20-EKpOBluUqpuDOTuVUTImll
    vector-0.13.1.0-6G7HaD4XqvmDrN5OhcYDtS
    void-0.7.3-KUUN4OwBuM95y1GIrgJb5t

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

